version: 2.5.3
files:
  - url: PicGo-2.5.3-x86_64.AppImage
    sha512: aWLY/Am2nBLtAWH541JqYUbv4RQ5Q+AdqQxqoavH90VRKujTlUAxLdwvEhOyq9F+GohnXh9taxQ2QASNwfpIjw==
    size: 136086046
    blockMapSize: 143922
  - url: PicGo-2.5.3-amd64.deb
    sha512: WQsenNCbf/xtojKkT+diZATHFKRalS81RyL1emfHqvWsixegYs5qr2t5oAlyOHKD2d/4Jgc/wZOnJ7DAQH6hVA==
    size: 104168472
path: PicGo-2.5.3-x86_64.AppImage
sha512: aWLY/Am2nBLtAWH541JqYUbv4RQ5Q+AdqQxqoavH90VRKujTlUAxLdwvEhOyq9F+GohnXh9taxQ2QASNwfpIjw==
releaseDate: '2026-03-06T09:15:35.448Z'
